@echo off
if x%1 == x goto err
	@rem mccioctl com%1 rsmde auto 0 1
	mcxmode com%1:%2,n,8,h,null,,
	start/realtime testloop.exe com%1 0 %3
	goto fin
:err
	echo usage: %0 port vitesse taille-trames
	echo usage: %0 port speed frame-size
:fin
